Security Standart 2400x800px

Update für kritische HP-Druckerschwachstelle verfügbar

Bei diversen HP-Multifunktionsdruckern wurden schwerwiegende Sicherheitslücken (CVE-2021-39238 und CVE-2021-39237) entdeckt.

Die Sicherheitslücken haben einen CVSS Score von 9.8 und 9.3. Beide werden als kritisch eingestuft. Durch einen nicht aktualisierten Drucker könnten Angreifer diesen als Einfallstor in das Firmennetzwerk verwenden und dort weiteren Schaden anrichten. Über 100 Druckertypen von HP sind von dieser Schwachstelle betroffen.
Unter folgendem Link kann die Liste der betroffenen Geräte aufgerufen werden:
https://support.hp.com/us-en/document

HP hat darauf bereits reagiert und entsprechende Firmwareupdates für die betroffenen Drucker veröffentlicht. Die Updates können über die Software- und Treiber Download-Seite heruntergeladen werden:
https://support.hp.com/ch-de/drivers

Benötigen Sie Unterstützung oder haben Sie weitere Fragen? Kontaktieren Sie uns, wir helfen Ihnen gerne weiter.

ServiceDesk

 

Anmelden, einloggen, loslegen. Jetzt direkt zum Kundenportal:

Zum Kundenportal

 Jetzt direkt zum Online Remote Support:

 Zum Remotesupport

 

Kontakt

Diese Website ist durch reCAPTCHA geschützt und es gelten die Datenschutzerklärung & Nutzungsbedingungen von Google.

Loading...